<annotation>
	<folder>0920</folder>
	<filename>34.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\34.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>546</xmin>
			<ymin>484</ymin>
			<xmax>771</xmax>
			<ymax>593</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>545</xmin>
			<ymin>627</ymin>
			<xmax>770</xmax>
			<ymax>737</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>551</xmin>
			<ymin>776</ymin>
			<xmax>764</xmax>
			<ymax>882</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>542</xmin>
			<ymin>933</ymin>
			<xmax>753</xmax>
			<ymax>1028</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>535</xmin>
			<ymin>1083</ymin>
			<xmax>759</xmax>
			<ymax>1191</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>541</xmin>
			<ymin>1237</ymin>
			<xmax>754</xmax>
			<ymax>1348</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>536</xmin>
			<ymin>1385</ymin>
			<xmax>757</xmax>
			<ymax>1501</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>547</xmin>
			<ymin>1541</ymin>
			<xmax>762</xmax>
			<ymax>1648</ymax>
		</bndbox>
	</object>
</annotation>
